当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 更新软件源出现错误
帖子发表于 : 2011-03-20 22:31 

注册: 2010-10-27 21:58
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
Fetched 13.7MB in 1min 57s (117kB/s)
Reading package lists... Error!
E: Dynamic MMap ran out of room. Please increase the size of APT::Cache-Limit. Current value: 25165824. (man 5 apt.conf)
E: Error occurred while processing libapache2-mod-php5 (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/ubuntu.uestc.edu.cn_ubuntu_dists_maverick-security_main_binary-amd64_Packages
W: Unable to munmap
E: The package lists or status file could not be parsed or opened.
寻求高手讲解一下。如何解决


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 更新软件源出现错误
帖子发表于 : 2011-03-22 18:18 

注册: 2009-09-04 15:57
帖子: 115
送出感谢: 0 次
接收感谢: 0 次
你在用的源是ubuntu.uestc.edu.cn?
换个源试试 :em06


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
cron
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译